﻿/*html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
}*/
body {
	line-height: 16px;
	background: url(/SiteCollectionImages/AjmanBankBG-Body.gif) repeat-x 0 0;
/*	overflow-y: scroll;*/	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #60533e;
}
#Evologo {
	float: left;
	width: 178px;
	height: 62px;
	position: absolute;
	top: 9px;
	left: 5px;
	z-index: 1;
}
#Evologo h1 {
	width: 178px;
	height: 62px;
	margin: 0;
	padding: 0;
}
#Evologo a {
	width: 178px;
	height: 62px;
	text-indent: -999em;
	background: url(/SiteCollectionImages/AjmanBankLogo.gif) no-repeat 0 0;
	display: block;
}
#Evo-nav-global {
	margin: 36px 0 0 0;
	padding: 0 10px 0 0;
	list-style: none;
	float: right;
}
#Evo-nav-global li {
	float: left;
	padding: 18px 0 0 13px;
}
#Evo-nav-global li a {
	color: #999;
	font-size: 11px;
	float: left;
}
#Evo-nav-global li.current a {
	color: #60533e;
}
#Evo-nav-global li a:hover {
	color: #60533e;
}
#Evo-wrap-search {
	float: right;
	width: 140px;
	height: 32px;
	clear: right;
	padding: 0 20px 0 -20px;
	text-align: center;
}
.Evo-search {
	float: left;
	background: url(/SiteCollectionImages/bg-header-box.gif) no-repeat 0 0;
	padding: 0 0 0 0;
	margin-top: 50px;
}
.Evo-txt-search {
	background: transparent;
	background-color: transparent;
	border: 0;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	padding: 0 0 0 0;
}
.Evo-txt-search table td {
	padding-right: 3px;
}
.Evo-search .Evo-btn-search {
	float: left;
	margin: 2px 9px 0 0;
}
#Evo-wrap-search div {
	float: right;
}
#Evo-wrap-search div a.selecthandler {
	background: url(/SiteCollectionImages/bg-header-box.gif) no-repeat 0 0;
	width: 142px;
	float: left;
}
#Evo-wrap-search div .Evo-txt-select {
	background: 0;
	border: 0;
	background: none;
	border: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	padding: 2px 3px 5px 11px;
	float: left;
	width: 106px;
	cursor: pointer;
}
#Evo-wrap-search .Evo-btn-select {
	float: left;
	padding: 4px 0 0 0;
	background: none;
}
#Evo-nav-top a img {
	border: none;
}
#Evo-nav-top a {
	outline: none;
}
#Evo-nav-top a:hover {
	color: #60533e;
}
#Evo-nav-top a:focus {
	color: #60533e;
}
#Evo-nav-top a {
	color: #FFFFFF;/*#60533e;*/;
	font-weight: bold;
	text-decoration: none;
}
#EvoTitle {
	font-size: 30px;
	font-weight: normal;
	color: #60533e;
/*	padding-bottom: 25px;*/
}
.EvoNewsHeader {
	font-size: 30px;
	font-weight: normal;
	color: #60533e;
/*	padding-bottom: 25px;*/
}

.FormLabels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #60533e;
	font-weight: normal;
}

#Evocontent1 {
	width: 430px;
}

#Evocontent p.highlight {
	text-align: justify;
	color: #60533e;
	padding: 12px 15px 14px 15px;
	border: 1px solid #ccc;
	margin: 0 0 15px 0;
	font-size: 13px;
	font-weight: bold;
	font-size: 10px;
}
#Evocontent-inside {
	float: right;
	width: 99%;
	text-align: justify;
}

#Evocontent-insideNORB {
	float: right;
	width: 950px;
	text-align: justify;
}
#Evocontent-img {
	float: right;
	padding: 0 15px 15px 15px;
}
#Evocontainer {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#Evoheader {
	width: 990px;
	height: 129px;
	float: left;
	padding-right: 5px;
	position: relative;
	z-index: 3;
}
#Evo-nav-top {
	list-style: none;
	margin: 0;
	padding: 00px 0 0 5px;
	position: absolute;
	bottom: 0;
	left: 0;
	font: normal 13px/16px Arial, Helvetica, sans-serif;
}
.ie6 #Evo-nav-top {
	bottom: -4px;
}
#Evo-nav-top li {
	float: left;
	padding-top: 6px;
	position: relative;
	z-index: 2;
}
#Evo-nav-top li.right {
	position: relative;
	margin-top: -1px;
	padding-top: 0;
}
#Evo-nav-top li.left {
	position: relative;
	margin-top: -1px;
	padding-top: 0;
}
#Evo-nav-top li.current {
	position: relative;
	margin-top: -1px;
	padding-top: 0;
}
#Evo-nav-top li.last {
	background: none;
}
#Evo-nav-top li span {
	background: url(/SiteCollectionImages/bg-nav-top-left.gif) no-repeat 0 -7px;
	display: block;
	float: left;
	padding-left: 8px;
	z-index: 999;
	cursor: pointer;
}
#Evo-nav-top li span a {
	background: url(/SiteCollectionImages/bg-nav-top-right.gif) no-repeat 100% -7px;
	float: left;
	height: 48px;
	display: block;
	width: 155px;
	text-align: center;
}
#Evo-nav-top li span a img {
	padding: 15px 0px 0px 0px;
}
#Evo-nav-top li.right span a img {
	padding-top: 15px;
	position: relative;
}
#Evo-nav-top li.first span a img {
}
#Evo-nav-top li.left {
	padding-right: 0;
	background: none;
}
#Evo-nav-top li.first a {
	padding-left: 4px;
}
#Evo-nav-top li.current span {
	background: url(/SiteCollectionImages/bg-nav-top-left-on.gif) no-repeat 0 0px;
}
#Evo-nav-top li.current span a {
	background: url(/SiteCollectionImages/bg-nav-top-right-on.gif) no-repeat 100% 0px;
}
#Evo-nav-top li.left span a {
	background: url(/SiteCollectionImages/bg-nav-top-on-left.gif) no-repeat 100% 0px;
}
#Evo-nav-top li.right span {
	background: url(/SiteCollectionImages/bg-nav-top-on-right.gif) no-repeat 0 0px;
}
#Evo-nav-top li.current span.left {
	background: url(/SiteCollectionImages/bg-nav-top-on-left-first.gif) no-repeat 0 0px;
	padding-left: 13px;
}
#Evo-nav-top li.current span.right a {
	background: transparent url(/SiteCollectionImages/bg-nav-top-last-on-right.gif) no-repeat scroll 100% 0;
	padding-right: 7px;
}
#Evo-nav-top li.current a.right {
	background: url(/SiteCollectionImages/bg-nav-top-last-on.gif) no-repeat 100% 0;
}
#Evo-nav-top li.right span a {
	background-position: 100% 0;
}
#Evo-nav-top li.left span a {
	background-position: 100% 0;
}
#Evo-nav-top li.right span {
	background-position: 0 0;
}
#Evo-nav-top li.left span {
	background-position: 0 0;
}
#Evo-nav-top li.current a {
	padding-left: 0px;
}
#Evo-nav-top li.right span a {
	height: 55px;
}
#Evo-nav-top li.left span a {
	height: 55px;
}
#Evo-nav-top li.current span a {
	height: 55px;
}
#Evo-nav-top li.left span a img {
	padding-top: 22px;
	position: relative;
}
#Evo-nav-top li.right span a img {
	padding-top: 22px;
	position: relative;
}
#Evo-nav-top li.current span a img {
	padding-top: 22px;
	position: relative;
}
#Evoheader #Evo-nav-top li ul {
	position: absolute;
	left: 0px;
	top: 53px;
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	z-index: 999;
}
#Evoheader #Evo-nav-top li.current ul {
	top: 53px;
}
#Evoheader #Evo-nav-top li ul li {
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	background: #FF841E;
	cursor: pointer;
	border-bottom: 1px solid #fd9c4c;
}
#Evo-nav-top li ul li span a {
	background: none;
	height: auto;
	display: block;
	color: #fff;
	font: normal 11px Arial, Helvetica, sans-serif;
}
#Evoheader #Evo-nav-top li ul li span {
	background: none;
	height: auto;
	display: block;
	color: #fff;
	font: normal 11px Arial, Helvetica, sans-serif;
}
#Evoheader #Evo-nav-top li ul li span {
	padding: 0;
	overflow: hidden;
}
.ie6 #Evoheader #Evo-nav-top li ul li span {
	width: auto;
}
#Evoheader #Evo-nav-top li ul li span a {
	padding: 8px 19px 8px 27px !important;
	height: auto !important;
	background-image: none;
	text-align: left;
}
#Evoheader #Evo-nav-top li ul li.current span a {
	background: #fa943e;
}
#Evo-nav-top li ul li span a:hover {
	background: #fa943e;
}
.Evo-Nav-Sel {
	color: #60533e;
}
#Evowrap {
	float: left;
	width: 995px;
	padding: 0 0 0 5px;
	position: relative;
	min-height: 300px;
}
#Evocontent {
	vertical-align: top;
	float: left;
	min-width: 725px;
	width: 725px;
	position: relative;
	z-index: 1;
}
#Evosidebar-right {
	float: left;
	width: 255px;
	overflow: hidden;
}
#Evosidebar-right .Evo-wid-container {
	float: left;
	width: 210px;
	padding: 4px 0px 15px 0px;
	z-index: 100;
/*	border:1px black solid;*/
}
#Evocontentbottom {
	vertical-align: top;
	float: left;
	min-width: 100%;
	width: 100%;
	position: relative;
	z-index: 1;
}
.Evo-nav-help {
	margin: 17px 0 0;
	position: absolute;
	right: 67px;
	top: 0px;
}
.Evo-nav-help li {
	border-right: 1px solid #d7d7d7;
	float: left;
	font-size: 11px;
	list-style: none;
	padding-right: 15px;
	margin-right: 13px;
}
.Evo-nav-help li a {
	background: url(/SiteCollectionImages/icon-global.gif) no-repeat;
	color: #df6f12;
	font-size: 11px;
	padding-left: 16px;
}
.Evo-nav-help li a:hover {
	color: #999;
}
.Evo-nav-help li.atm a {
	background-position: 0 -57px;
}
.Evo-nav-help li.net a {
	background-position: 0 -29px;
	padding-left: 24px;
}
.Evo-nav-help li.abt a {
	background-position: 0 -141px;
	padding-left: 24px;
}


.Evo-nav-help li.crd a {
	background-position: 0 -83px;
	padding-left: 24px;
}
.Evo-nav-help li.Evo-lang-switcher a {
	background-position: 0 -111px;
	padding-left: 21px;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
}
.Evo-nav-help li.last {
	border: 0;
	margin-right: 5px;
	padding-right: 10px;
}
.Evo-nav-help li.num a {
	font-weight: bold;
}
.Evo-nav-lang {
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 15px;
}
.Evo-nav-lang li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.Evo-nav-lang li a {
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	color: #DF6F12;
	padding-left: 22px;
	background: url(/SiteCollectionImages/icon-global.gif) no-repeat 0 -111px;
}
.Evo-nav-lang li a:hover {
	color: #999;
}
#Evofooter {
/*	float: left;*/
	width: 980px;
	padding: 0 15px 0 5px;
	margin-top: 5px;
}
#EvonadeSwoosh {
	background: url(/evonadeswoosh.jpg) no-repeat;
	float: right;
	width: 22px;
	height: 11px;
}
#EvonadeSwoosh h1 {
	width: 22px;
	height: 112px;
	margin: 0;
	padding: 0;
}
#EvonadeSwoosh a {
	width: 22px;
	height: 11px;
	text-indent: -999em;
	background: url(/evonadeswoosh.jpg) no-repeat 0 0;
	display: block;
}
#EvonadeSwoosh a:hover {
	width: 22px;
	height: 11px;
	text-indent: -999em;
	background: url(/evonadeswooshred.jpg) no-repeat 0 0;
	display: block;
}
#Evofooter p {
	font-size: 11px;
	color: #999;
	margin: 0;
	padding: 0 0 2px 0;
}
#Evofooter-content {
	float: left;
	
	padding: 36px 0 10px 30px;
	width: 950px;
}
#Evo-nav-bottom {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 950px;
}
#Evo-nav-bottom li {
	float: left;
	width: 158px;
}
#Evo-nav-bottom li a {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#Evo-nav-bottom ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 2px 10px 14px 0;
	width: 130px;
}
#Evo-nav-bottom ul li {
	float: none;
	width: 130px;
}
#Evo-nav-bottom ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	line-height: 15px;
	font-weight: normal;
}
#Evo-nav-bottom ul li.current a {
	color: #60533e;
}
#Evo-nav-bottom ul li a:hover {
	color: #60533e;
}
#Evo-nav-footer {
	margin: 0;
	padding: 0 0 5px 0;
	list-style: none;
	float: left;
}
#Evo-nav-footer li {
	float: left;
	padding: 0 12px 0 0;
}
#Evo-nav-footer li a {
	font-size: 11px;
	color: #999;
}
#Evo-nav-footer li.current a {
	color: #60533e;
}
#Evo-nav-footer li a:hover {
	color: #60533e;
}
#Evo-offer {
	float: left;
}
#Evo-offer h4 {
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #999;
}
#Evo-offer ul {
	list-style: none;
	float: left;
	background: url(/SiteCollectionImages/separator.gif) no-repeat 0 -44px;
	padding: 0 0 0 11px;
	margin: 0 0 0px 6px;
}
#Evo-offer ul li {
	float: left;
	margin: 0 6px 0 0;
	padding: 0 9px 0 0;
	background: url(/SiteCollectionImages/separator.gif) no-repeat 100% 4px;
}
#Evo-offer ul li a {
	float: left;
	clear: both;
}
#Evo-offer ul li.last {
	background: none;
}
#Evo-offer ul li a {
	color: #999;
	font-size: 11px;
}
#Evo-offer ul li.current a {
	color: #60533e;
}
#Evo-offer ul li a:hover {
	color: #60533e;
}
#Evobreadcrumb {
	float: left;
	width: 100%;
	color: #999;
	font-size: 11px;
	padding: 11px 0 16px 0;
}
#Evobreadcrumb a {
	color: #999; /*	background: url(/SiteCollectionImages/separator.gif) no-repeat 100% 3px;
	padding: 0 9px 0 0;
	margin: 0 3px 0 0;*/;
	font-size: 11px;
}
#Evobreadcrumb a:hover {
	color: #ff841e;
}
#Evobreadcrumb a.last {
	background: none;
}
#Evobreadcrumb a.last:hover {
	color: #999;
}
.s4-search table {
	width: 80px;
	float: left;
	margin-right: 17px;
}
.ms-sbplain {
	/* [ReplaceColor(themeColor:"Light2-Lighter")]  border:1px purple solid;/*solid 1px #b6babf !important;*/
border-right: none !important;
	border-collapse: separate;
	font-size: 12px;
	padding: 6px 2px 7px 10px;
	font-family: Arial, Helvetica, sans-serif; /*background:url("/_layouts/images/bgximg.png") repeat-x -0px -511px;*/ /* [ReplaceColor(themeColor:"Light1")] */;
	background-color: white;
	height: 17px;
/*display:block;*/
}
.s4-search input.ms-sbplain {
	font-size: 1.0em;;
/* !important;*/	width: 106px !important;
	border: none !important;
	background-color: #FFFFFF !important;
	background:none !important;
	height: 12px;
/*	padding: 6px 0 0;*/
	color:#999;
}
.s4-search input {
	font-size: 1.1em;
	height: 14px;
	border: none;
	width: 106px;/* !important;*/;
	margin-top: 0px;
	background-color: transparent !important;
}
.s4-search table {
	width: 117px;
	float: left;
	margin-right: 17px;
}
.s4-search .ms-sbtable-ex {
	margin-right: 2px;
	margin-top: 2px;
}
.ms-sbtable {
	/* [ReplaceColor(themeColor:"Dark1")] */ color: white;
	font-family: verdana,tahoma,sans-serif;
	font-style: normal;
	font-weight: normal;
}
.s4-search .srch-gosearchimg {
	background-color: #FFFFFF;
	height: 11px;
	padding: 0 !important;
}
.srch-gosearchimg {
	height: 11px;
}

td.ms-sbgo{ 
background-color:transparent; 
padding-left:3px; 
padding-right:0px; 
padding-bottom:0px; 
padding-top:3px; 
border:none !important; 
width:1px;
} 
td.ms-sbgo a{ 
padding: 0px 0px 0px 0px !important; 
margin: 0px 0px 0px 0px !important; 
} 

td.ms-sbgo a{ 
background-image: url(/SiteCollectionImages/btn-search.gif); 
background-repeat: no-repeat; 
background-position: top left; 
} 
td.ms-sbgo a img{ 
    visibility: hidden; 
    height: 17px; 
    width: 17px; 
}



td.ms-sbgo img {
	vertical-align: bottom; /* [ReplaceColor(themeColor:"Light2-Lighter")] */;
	border: 0;
	border-left: none !important;
}
input.s4-searchbox-QueryPrompt {
	border: 0;
	background-color: transparent;
	font-style: normal;
	color: #999;
}
.s4-search select.ms-sbscopes {
	border: 1px white solid;
	color: #999;
	margin-top: 0;
	background-color: transparent;
}
body #s4-ribbonrow {
	min-height: 43px; /* [ReplaceColor(themeColor:"Dark2",themeShade:"0.9")] */;
	background-color: #FF841E;
	width: 982px;
	overflow-y: hidden;
}
.s4-status-s1 {
	background: #c9d7e6 url("/_layouts/images/bgximg.png") repeat-x -0px -209px;
	color: #3b4652;
	border-color: #aaafbe;
}
a:link {
	/*color:#ff841e;*/
	color: #63533e;
	text-decoration: none;
}
/************************* Content *******************************/
div.Evo-wid-229-wrap {
	float: left;
	width: 725px;
	padding: 0px 0 0 0px;
	vertical-align: top;
}
div.Evo-wid-229 {
	float: left;
	width: 220px; /*	background: url(/SiteCollectionImages/bg-wid-229.jpg) no-repeat 0 bottom;*/;
	padding: 0 20px 10px 0 !important;
	margin: 0;
	position: relative;
}
div.Evo-wid-229a {
	float: left;
	width: 220px;
	background: url(/SiteCollectionImages/bg-wid-229.jpg) no-repeat 0 bottom;
	padding: 0 20px 10px 0 !important;
	margin: 0;
	position: relative;
}
.Evo-equilize {
	min-height: 298px;
	height: auto !important;
}
.Evo-wid-229-wrap .Evo-wid-229 {
	margin: 0 0 20px;
}
#Evocontent div.Evo-wid-229 p {
	margin-bottom: 10px;
	padding-right: 10px;
	color: #60533e;
}
#Evocontent p {
/*	margin: 0 0 18px 0;*/

}
#Evocontent p.highlight {
	font-size: 14px;
	font-weight: bold;
	color: #60533e;
	padding: 12px 15px 14px 15px;
	border: 1px solid #ccc;
	margin: 0 0 15px 0;
}
div.Evo-wid-229.Evo-last {
	padding-right: 0 !important;
}
div.Evo-wid-229-details {
	float: left;
	width: 209px;
	height: 225px;
	background: url(/SiteCollectionImages/bg-wid-229.jpg) no-repeat 0 0;
	padding: 14px 0 20px 20px;
	margin: 0 0 0px 0;
	position: relative;
}
div.Evo-wid-229-details a.Evo-more {
	position: absolute;
	bottom: 4px;
	left: 20px;
	color: #ff841e;
}
#Evocontent .Evo-wid-229-details h2 {
	border-bottom: 2px solid #ccc;
	margin: 0 0 6px 0;
	padding: 0 0 13px 0;
}
.Evo-more {
	background: url(/SiteCollectionImages/btn-more.gif) no-repeat 0 4px;
	padding: 2px 0 3px 18px;
	color: #ff841e;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
.Evo-more:hover {
	color: #9a9786;
	background: url(/SiteCollectionImages/btn-search-on.gif) no-repeat 0 4px;
}
#EvoTable
{
	float:left;
}
#EvoTable td {
	vertical-align: top;
	width:240px !important;
}
/********/
.Evo-region-wrapper {
	float: left;
	width: 980px;
	border-top: 1px solid #e5e5e5;
	padding: 21px 0 0 0;
}
.Evo-no-border {
	padding-top: 6px;
	border: none;
}
.ie7 .Evo-no-border {
	margin-bottom: 15px;
}
div.Evo-wid-313 {
	float: left;
	width: 313px;
	background: url(/SiteCollectionImages/bg-msg-box.jpg) no-repeat 0 bottom;
	padding: 0 20px 8px 0 !important;
	margin: 0 0 10px 0;
	position: relative;
}
div.Evo-wid-313.last {
	padding-right: 0 !important;
}
div.Evo-wid-313-details {
	float: left;
	width: 293px;
	background: url(/SiteCollectionImages/bg-msg-box.jpg) no-repeat 0 0;
	padding: 13px 0 0 20px;
	margin: -10px 0 0px 0;
	position: relative;
/*		border:1px black solid;*/
}
div.Evo-wid-313-details ul {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 293px;
	float: left;
	color: #60533e;
	text-decoration: none;
}
div.Evo-wid-313-details ul li {
	padding: 0;
	background: none;
	width: 293px;
	float: left;
	color: black;
	text-decoration: none;
}
div.Evo-wid-313-details ul li a {
	padding: 0 0 4px 8px;
	background: url(/SiteCollectionImages/img-arrow.gif) no-repeat 0 4px;
	float: left;
	display: block;
	text-decoration: none;
	color: #60533e;
}
.Evo-wid-313-details h2 {
	border-bottom: 2px solid #ccc;
	margin: 0 0 6px 0;
	padding: 0 0 12px 0;
}
.Evo-wid-313-link a {
	color: #60533e;
	text-decoration: none;
}
#EvoLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #60533e;
	text-decoration: none;
}
#EvoLink a:hover {
	color: #9a9786;
	text-decoration: none;
}
.EvoLink a.Evo-wid-313-link {
	background: url(/SiteCollectionImages/btn-more.gif) no-repeat 0 4px;
	padding: 2px 0 3px 18px;
	color: #ff841e;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
.Evo-wid-313-link a.Evo-wid-313-link:hover {
	color: #9a9786;
	background: url(/SiteCollectionImages/btn-search-on.gif) no-repeat 0 4px;
}
/********************************/
#Evo-column-right {
	float: left;
	width: 337px;
	padding-left: 11px;
}
.ie6 #Evo-column-right {
	overflow: hidden;
}
#Evo-column-right .Evo-wid-wrap {
	float: left;
	margin-left: 0px;
	margin-top: 35px;
	width: 337px;
}
#Evo-column-right .Evo-wid-top {
	background: url(/SiteCollectionImages/bg-widjet-large.png) no-repeat 0 0;
	float: left;
	height: 31px;
	margin: 0 0 0;
	width: 337px;
}
#Evo-column-right .Evo-wid-list {
	padding-top: 0;
}
#Evo-column-right .Evo-wid-container {
	background: url(/SiteCollectionImages/bg-widjet-large.png) no-repeat 0 bottom;
	float: left;
	margin: 0 0 0;
	padding: 4px 12px 15px 15px;
	width: 230px;
}
#Evo-column-right div.Evo-credit {
	padding: 0 0px 30px 20px;
	width: 293px;
}
#Evo-column-right div.Evo-credit p {
	margin-bottom: 7px;
}
#Evo-column-right div.Evo-credit h2 {
	margin-bottom: 13px;
}
.Evo-wid-container .last {
	background: transparent none repeat scroll 0 0;
}
.Evo-wid-container .first {
	padding-top: 0;
}
#Evo-column-right div.Evo-credit img.Evo-bg-widlist {
	bottom: 0;
	position: absolute;
	right: 0;
}
.ie6 #Evo-column-right div.Evo-credit {
	right: -1px;
}
#Evo-column-right div.Evo-credit div {
	width: 180px;
	margin: 0 -30px 0 0;
	position: relative;
}
#Evo-column-right a.Evo-more {
	position: absolute;
	bottom: 12px;
}
.Evo-wid-list a.Evo-more {
	position: absolute;
	bottom: 12px;
}
.Evo-wid-list a.Evo-more {
	background: url(/SiteCollectionImages/btn-more.gif) no-repeat 0 4px;
	padding: 2px 0 3px 18px;
	color: #ff841e;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
.Evo-wid-list a.Evo-more:hover {
	color: #9a9786;
	background: url(/SiteCollectionImages/btn-search-on.gif) no-repeat 0 4px;
}
div.Evo-wid-container div.Evo-list-box {
	padding-top: 0;
	padding-left: 20px;
}
.Evo-wid-list {
	margin: 00px 0 0px 0;
/*	padding: 20px 10px 25px 20px;*/	list-style: none;
	float: left;
	width: 230px;
	position: relative;
	background: url(/SiteCollectionImages/bg-sidebar-wid.gif) no-repeat 0 bottom !important;
/*		border:1px solid black;*/
}

.Evo-nav-list {
	list-style: none;
	margin: 0;
	padding: 0 !important;
	color:#60533e;
}
.Evo-nav-list li {
	padding: 0 0 12px 0;
	color:#60533e;
}
.Evo-nav-list li.last {
	padding-bottom: 0px !important;
}
#Evocontent .nav-list li {
	background: none;
	margin: 0;
	padding: 0 0 12px 0;
	width: 194px;
	color:#60533e;
}
.Evo-nav-list li a {
	background: url(/SiteCollectionImages/img-arrow.gif) no-repeat 0 4px;
	padding: 0 0 0 9px;
	display: block;
	width: 185px;
	color:#60533e;
}
#Evocontent div.Evo-list-box p, #sidebar-right div.list-box p {
	margin: 0 0 8px 0;
}
.Evo-nav-list li a:hover, .Evo-nav-list li.current a {
	color: #9a9786;
	text-decoration:none;
}/**** *************** ****************/
#Evo-sidebar-right div.download-center {
	float: left;
	padding: 5px 10px 40px 20px;
	width: 200px;
	background: #fff;
}
#Evo-sidebar-right div.Evo-credit .Evo-bg-widlist {
	position: absolute;
	bottom: 0;
	right: 0;
	padding-right:30px;
}
.ie6 #Evo-sidebar-right div.Evo-list-box {
	padding-bottom: 42px;
}
#Evo-sidebar-right div.Evo-list-box h2 {
	padding: 0 0 11px 0;
	margin: 0;
}
#Evocontent div.list-box h2 {
	padding: 0 0 11px 0;
	margin: 0;
}
#Evo-sidebar-right div.Evo-list-box p {
	margin: 0 0 8px 0;
}
#Evocontent div.Evo-list-box p {
	margin: 0 0 8px 0;
}
#Evo-sidebar-right {
	float: left;
	width: 230px;
	overflow: hidden;
/*	border:1px black solid;*/
}
.Evo-home #Evo-sidebar-right {
	position: relative;
	margin-left: -19px;
	width: 230px;
	z-index: 1;
}
#Evo-sidebar-right p {
	color: #60533e;
}
#Evo-sidebar-right .Evo-wid-wrap {
	margin-top: -15px;
	margin-left: 5px;
	float: left;
	width: 230px;
/*	border:1px solid black;*/
}
.Evo-home #Evo-sidebar-right .Evo-wid-wrap {
	margin: 0;
	width: 230px;
}
.ie6 #Evo-sidebar-right .Evo-wid-wrap {
	float: none;
}
#Evo-sidebar-right .Evo-wid-container {
	float: left;
	width: 230px;
	background: url(/SiteCollectionImages/bg-widget.png) no-repeat 0px bottom;
	margin: 0px 0 0 0;
	padding: 4px 0px 15px 0px;
	z-index: 100;
/*	border:1ps black solid;	*/
}
.ie6 #Evo-sidebar-right .Evo-wid-container {
	padding-bottom: 0px;
	position: relative;
}
.Evo-home #Evo-sidebar-right .Evo-wid-container {
	width: 200px;
	height: 248px;
	background: url(/SiteCollectionImages/bg-widget-home.png) no-repeat 0px bottom;
	overflow: hidden;
	padding-top: 0px;
}
#Evo-sidebar-right .Evo-wid-top {
	float: left;
	width: 230px;
	background: url(/SiteCollectionImages/bg-widjet-top.png) no-repeat 0 0px;
	margin: 0px 0 0 0;
	padding: 0 15px 15px 15px;
	height: 15px;
	z-index: 100;
}
.ie6 #Evo-sidebar-right .Evo-wid-top {
	position: relative;
}
#Evo-sidebar-right .ie6 .Evo-wid-wrap {
	float: none;
}
.Evo-home #Evo-sidebar-right .Evo-wid-top {
	width: 200px;
	background: url(/SiteCollectionImages/bg-widjet-top-home.png) no-repeat 0 0px;
	display: none;
}
.Evo-home #Evo-sidebar-right .Evo-wid-list h2 {
	padding: 0;
	margin: 0;
}
#Evo-sidebar-right .Evo-wid-list h2 {
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
}
#Evo-sidebar-right .Evo-gallery-listing h2 {
	margin: 0 0 8px 0;
}
#Evo-sidebar-right div.shariah {
	width: 200px;
	padding-bottom: 102px;
}
#Evo-sidebar-right div.Evo-finance {
	padding-bottom: 46px;
}
#Evo-sidebar-right div.Evo-finance div {
	width: 134px;
	position: relative;
	margin-right: -22px;
}
#Evo-sidebar-right div.Evo-finance img.Evo-bg-widlist {
	position: absolute;
	bottom: 0px;
	right: 0;
}
#Evo-sidebar-right div.Evo-finance a.Evo-more {
	bottom: 25px;
}
/**** Nav Right ***/
#Evo-nav-right {
	float: left;
	width: 210px;
	list-style: none;
	margin: 40px 0 0 20px;
	padding: 4px 0 18px 20px;
	background: #efeeee;
	color: red;
}
.ie6 #Evo-nav-right {
	float: none;
}
#Evo-nav-right li {
	float: left;
	clear: both;
	padding: 10px 0 12px 0;
	width: 210px;
	color: black;
	background: url(/SiteCollectionImages/img-line.gif) repeat-x 20px bottom;
}
#Evo-nav-right li.last {
	background: none;
}
#Evo-nav-right li a {
	color: #60533e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 0 0 0 10px;
	background: url(/SiteCollectionImages/img-arrow.gif) no-repeat 0 3px;
	float: left;
}
#Evo-nav-right li a:hover {
	color: #9a9786;
	text-decoration: none;
}
#Evo-nav-right li ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
#Evo-nav-right li ul li {
	padding: 0;
	background: none;
}
#Evo-nav-right li ul li a {
	color: #60533e;
	display: block;
	padding: 10px 0 0 29px;
	background: url(/SiteCollectionImages/icons.gif) no-repeat 20px 15px;
}
#Evo-nav-right li ul li.current a {
	color: #9a9786;
}
#Evo-nav-right li ul li a:hover {
	color: #9a9786;
}
/************************************/
#Evo-wid-region {
	float: left;
	height: 200px;
	width: 775px;
	background: url(/SiteCollectionImages/bg-wid-region1.jpg) repeat-x 0 0;

}
#Evo-wid-region h3 {
	margin: 0;
	padding: 0 0 6px 0;
	color: #60533e;
	font-size: 12px;
	font-weight: normal;
}
div.Evo-wid-420 {
	float: left;
	padding: 23px 10px 0 20px;
	width: 385px;
	position: relative;
	height:170px;
}
.ie6 .home #Evocontent div.Evo-wid-tab {
	height: 170px;
	overflow: hidden;
}
.home #Evocontent ul.Evo-tab-nav {
	margin: 0;
	padding: 0;
	height: 49px;
	width: 395px;
}
.home #Evocontent ul.Evo-tab-nav li {
	float: left;
	width: auto;
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	background: url(/SiteCollectionImages/bg-wid-region.gif) no-repeat left -150px;
}
.ie6 .home #Evocontent ul.Evo-tab-nav li {
	width: 80px;
}
.home #Evocontent ul.Evo-tab-nav li.first {
	background: none;
}
.home #Evocontent ul.Evo-tab-nav li a {
	padding: 0px 13px 10px 14px;
	display: block;
	color: #746550;
	outline: 0 none;
	z-index: 999;
	position: relative;
}
.ie6 .home #Evocontent ul.Evo-tab-nav li a {
	padding-left: 10px;
}
.home #Evocontent ul.Evo-tab-nav li.current a {
	background: url(/SiteCollectionImages/bg-tab-nav.gif) no-repeat center top;
	padding-top: 13px;
	padding-bottom: 12px;
}
.home #Evocontent .Evo-tab-details {
	float: left;
	width: 222px;
	padding: 80px 20px 10px 153px;
	background-color: #fff !important;
	display: none;
	top: -9px;
	position: relative;
	z-index: 9;
	height: 35px;
	overflow: hidden;
}
.home #Evocontent .Evo-tab-details .Evo-more {
	background-position: 0 5px;
	width: 204px;
}
.home #Evocontent .Evo-tab-details .Evo-tab {
	float: left;
	width: 100%;
}
.home #Evocontent .Evo-tab-details .Evo-tab-content .Evo-more {
	background-position: 0 5px;
}
#Evocontent #mycarousel {
	float: none;
}
/****************************************/
#sensex-details {
	float: right;
	width: 210px;
	padding: 0 4px;
	height: 177px;
	margin: -25px 0 0 5px;
	padding: 10px 8px 0 0;
}
.ie6 #sensex-details {
	float: none;
	margin-top: -29px;
}
.tab-sensex {
	margin: 9px 0 5px 10px;
	padding: 0;
	list-style: none;
	width: 210px;
	float: left;
	border: none;
}
.ie6 .tab-sensex {
	margin-left: 7px;
}
.tab-sensex li {
	padding: 0;
	list-style: none;
	float: left;
	background: url(/SiteCollectionImages/separator-sensex.gif) no-repeat 100% 0;
	min-width: 37px;
	width: auto !important;
	width: 37px;
}
.tab-sensex li.last {
	background: none;
}
.tab-sensex li a {
	padding: 0;
	display: block;
	height: 28px;
}
.tab-sensex li a img {
	padding: 8px 0px 7px 10px;
}
.tab-sensex li.current a, .tab-sensex li a:hover {
}
.stock-result {
	float: left;
	width: 210px;
	padding: 0 10px 0 20px;
}
.stock-details {
	float: left;
	width: 190px;
	margin: 0 0 3px;
}
.stock-details .up {
	background: url(/SiteCollectionImages/img-up.gif) no-repeat right 5px;
}
.stock-details .down {
	background: url(/SiteCollectionImages/img-dw.gif) no-repeat right 5px;
}
.stock-details .nu {
	background: url(/SiteCollectionImages/img-nu.gif) no-repeat right 5px;
}
.stock-details span {
	color: #339900;
	font-weight: bold;
}
.stock-title {
	/*	margin: 0 0 3px;*/
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; /*	color: #339900;*/;
	font-weight: bold;
}
#stock-value {
	padding: 0 23px 0 0px;
	font-size: 12px;
	color: #60533e;
	font-weight: bold;
}
span.sensex-date {
	float: left;
	font-size: 11px;
	color: #999;
	margin-right: 6px;
}
span.sensex-time {
	float: left;
	font-size: 11px;
	color: #999;
	margin: 0 0 15px;
}
.stock-result dl {
	float: left;
	width: 190px;
	margin: 0px 0 0 0;
	padding: 0;
}
.stock-result dt {
	float: left;
	width: 78px;
	margin: 0;
	padding: 4px 0;
	border-top: 1px solid #e0e0e0;
}
.stock-result dd {
	float: left;
	width: 112px;
	margin: 0;
	padding: 4px 0;
	border-top: 1px solid #e0e0e0;
}
/********************/
#Evosidebar-right .Evo-wid-wrap {
	margin-top: -15px;
	margin-right: 5px;
	padding-right: 4px;
	float: right;
	width: 240px;
}
#Evowrap .no-menu .Evo-wid-wrap {
	margin-top: 0;
}
.home #Evosidebar-right .Evo-wid-wrap {
	margin: 0;
	width: 200px;
}
.ie6 #Evosidebar-right .Evo-wid-wrap {
	float: none;
}
/*#Evosidebar-right .Evo-wid-container {
	float: left;
	width: 240px;
	background: url(/SiteCollectionImages/bg-widget.png) no-repeat 0px bottom;
	margin: 0px 0 0 0;
	/*padding: 4px 15px 15px 15px;*/
/*padding:4px 5px 15px 5px;
	z-index: 100;
}*/
.ie6 #Evosidebar-right .Evo-wid-container {
	padding-bottom: 0px;
	position: relative;
}
.home #Evosidebar-right .Evo-wid-container {
	width: 200px;
	height: 248px;
	background: url(/SiteCollectionImages/bg-widget-home.png) no-repeat 0px bottom;
	overflow: hidden;
	padding-top: 0px;
}
#Evosidebar-right .Evo-wid-top {
	float: left;
	width: 230px;
	background: url(/SiteCollectionImages/bg-widjet-top.png) no-repeat 0 0px;
	margin: 0px 0 0 0;
/*	padding: 0 15px 15px 15px;*/	height: 15px;
	z-index: 100;
}
.ie6 #Evosidebar-right .Evo-wid-top {
	position: relative;
}
#Evosidebar-right .ie6 .Evo-wid-wrap {
	float: none;
}
.home #Evosidebar-right .Evo-wid-top {
	width: 200px;
	background: url(/SiteCollectionImages/bg-widjet-top-home.png) no-repeat 0 0px;
	display: none;
}
/*.Evo-wid-list {
/*	margin: 00px 0px 0px 0px;
	/*padding: 20px 10px 25px 20px;*/
/*	list-style: none;
	float: left;
	width: 200px;
	position: relative;
	border:1px red solid;
	background: url(/website/images/bg-sidebar-wid.gif) no-repeat 0 bottom !important;
}*/
.home #Evosidebar-right .Evo-credit-card a.Evo-view-all {
	float: left;
	width: 140px;
	clear: both;
	color: #FF841E;
	padding: 2px 0 3px 20px;
	position: relative;
	z-index: 1!important;
	font-weight: bold;
	background: url(/SiteCollectionImages/btn-more.gif) no-repeat 0 4px;
}
.home #Evosidebar-right .Evo-credit-card a.Evo-view-all:hover {
	color: #9A9786;
	background: url(/SiteCollectionImages/btn-search-on.gif) no-repeat scroll 0 4px;
	text-decoration: none;
}
.home div.Evo-credit-card {
	float: left;
	width: 206px;
	height: 248px;
	overflow: hidden;
}
div.Evo-credit-card .Evo-bg-widlist {
	position: absolute;
	bottom: 0;
	right: 0;
}
.Evo-more {
	background: url(/SiteCollectionImages/btn-more.gif) no-repeat 0 4px;
	padding: 2px 0 3px 18px;
	color: #ff841e;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
.Evo-more:hover, .Evo-credit-card a.Evo-view-all {
	color: #9a9786;
	background: url(/SiteCollectionImages/btn-search-on.gif) no-repeat 0 4px;
	text-decoration: none;
}
.home .Evo-bg-wid {
	padding: 0;
	height: 248px;
	float: left;
	width: 206px;
}
.home #Evowrap .Evo-wid-list .Evo-bg-wid a.Evo-more {
	position: absolute;
	bottom: 35px;
	left: 20px;
	width: 150px;
	text-decoration: none;
}
.home #Evowrap .Evo-wid-list .Evo-bg-wid a.Evo-view-all {
	position: absolute;
	bottom: 15px;
	left: 20px;
	width: 150px;
	text-decoration: none;
}
/************************************/
div.Evo-wid-180 {
	float: left;
	padding: 5px 10px 0 15px;
	width: 140px;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	color: #60533e;
}
.home .Evo-wid-news ul.Evo-news li p {
	margin-bottom: 0 !important;
	text-decoration: none;
	color: #60533e;
}
.home .Evo-wid-news ul.Evo-news li {
	padding: 0 0 8px !important;
	text-decoration: none;
	color: #60533e;
}
#Evocontent .Evo-homenews li {
	background-position: 1px 1px;
	padding-bottom: 7px;
	color: #60533e;
}
.Evo-wid-news a.Evo-more {
	color: #ff841e;
}
.Evo-wid-180 a.Evo-more {
	color: #ff841e;
}
.Evo-wid-180 a:hover {
	color: #60533e;
}
#Evocontent .Evo-homenews p {
	margin: 0;
}
.home #Evocontent div.Evo-wid-180 ul.Evo-homenews li {
	padding-left: 0;
	padding-bottom: 15px;
	background: none;
}
.home #Evocontent div.Evo-wid-180 ul.Evo-homenews li.last {
	padding-bottom: 0;
	margin-bottom: 0;
}
#Evocontent ul {
	list-style:none;

	/*list-style-position:inside;*/
	padding: 0 0 15px 0;
	margin: 0;
	float: left;
	width: 100%;
	color: #60533e;
}
#Evocontent ul li {
	
	/*list-style-image:url('/SiteCollectionImages/listicon.gif');	*/
	
	background: url(/SiteCollectionImages/icons.gif) no-repeat 1px 5px;
	padding: 0 0 9px 11px;
	float: left;
	width: 96%;
	color: #60533e;
}
.home .Evo-wid-events {
	padding: 5px 5px 0 15px;
	width: 155px;
	min-height: 178px;
	height: auto !important;
	height: 178px;
}
.home #Evocontent .Evo-wid-events li {
	padding-bottom: 20px;
}
#Evocontent ul.Evo-events {
	margin: 0;
	padding: 0;
}
#Evocontent ul.Evo-events li {
	margin: 0;
	padding: 0 0 8px 0;
	background: none;
	color: #60533e;
}
#Evocontent ul.Evo-events .date {
	float: left;
	background: #999;
	color: #fff;
	width: 41px;
	height: 34px;
	padding: 6px 0 0 0;
	margin: 0 10px 0 0;
	text-align: center;
}
.separator {
	background: url(/SiteCollectionImages/separator-wid-home.gif) no-repeat 0 0;
}
.home .separator {
	background: url(/SiteCollectionImages/separator-wid-home.gif) no-repeat 0 15px;
}
#spotlight {
	float: left;
	margin-bottom: 20px;
}
.home #spotlight {
	margin-bottom: 0;
	width: 780px;
	height: 247px;
	overflow: hidden;
}
/**********************************/
.NewsHeader {
	color: #241f13;
	font-size: 12px;
	font-weight: bold;
}
.NewsDate {
	color: #999;
	font-size: 11px;
	font-weight: normal;
}
/************************************************/
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0px;
	top: 0;
	height: 100%;
	background: #e5e5e5;
	margin: 0px 0px 10px 10px;
}
.jScrollPaneDrag {
	position: absolute;
	background: #F77C15;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
}
a.jScrollArrowUp:hover {
}
a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
}
a.jScrollArrowDown:hover {
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
}
a.jScrollArrowUp {
	background: url("/site/skins/ajb001-v1-en/images/icon-h3-close.gif") repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url("/site/skins/ajb001-v1-en/images/icon-h3-open.gif") repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}
.orange-bar .jScrollPaneTrack {
	background: #f60;
}
.orange-bar .jScrollPaneDrag {
	background: #00f url("/site/skins/ajb001-v1-en/images/drag_grab.gif") no-repeat 50% 50%;
}
.orange-bar .scroll-pane {
	background: #69f;
}
.holder {
	float: left;
	height: 330px !important;
}
.scroll-pane {
	width: 260px;
	padding-right: 10px;
	height: 200px;
	overflow: auto;
	float: left;
}
.wide {
	width: 400px;
}
.super-wide {
	width: 700px;
}
.tall {
	height: 400px;
}
#pane1 {
}
#pane2 {
	height: 316px;
}
#pane3 {
	height: 190px;
}
#pane4 {
	height: 190px;
}
/********************************************/
* {
	padding: 0;
	margin: 0;
}
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}
#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
}
#TB_window a:link {
	color: #666666;
}
#TB_window a:visited {
	color: #666666;
}
#TB_window a:hover {
	color: #000;
}
#TB_window a:active {
	color: #666666;
}
#TB_window a:focus {
	color: #666666;
}
#TB_overlay {
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}
.TB_overlayMacFFBGHack {
	background: url("/site/skins/ajb001-v1-en/images/macFFBgHack.png") repeat;
}
.TB_overlayBG {
	background-color: #000;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
* html #TB_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color: #000000;
	display: none;
	text-align: left;
	top: 50%;
	left: 50%;
}
* html #TB_window {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
	display: block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
#TB_caption {
	height: 25px;
	padding: 7px 30px 10px 25px;
	float: left;
}
#TB_closeWindow {
	height: 25px;
	padding: 11px 25px 10px 0;
	float: right;
}
#TB_closeAjaxWindow {
	padding: 7px 10px 5px 0;
	margin-bottom: 1px;
	text-align: right;
	float: right;
}
#TB_ajaxWindowTitle {
	float: left;
	padding: 7px 0 5px 10px;
	margin-bottom: 1px;
}
#TB_title {
	background-color: #e8e8e8;
	height: 27px;
	display: none;
}
#TB_ajaxContent {
	clear: both;
	padding: 2px 15px 15px 15px;
	overflow: auto;
	text-align: left;
	line-height: 1.4em;
}
#TB_ajaxContent.TB_modal {
	padding: 15px;
}
#TB_load {
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px;
}
* html #TB_load {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect {
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
}
* html #TB_HideSelect {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent {
	clear: both;
	border: none;
	margin-bottom: -1px;
	margin-top: 1px;
	_margin-bottom: 1px;
}

/***********************/

.SiteMapLi
{
	color:#9c9283;
	font-size:12px;
	text-decoration:none;
}

.EvoSiteMap {
	font-size: 15px;
	font-weight: normal;
	color: #60533e;
	padding-bottom: 25px;
	font-family: Dax;
	text-decoration:none;
}


/*************** NEW ************************/

.IBANClass3
{
	background:url('http://www.ajmanbank.ae/SiteCollectionImages/ibblank.jpg') no-repeat;
	height:246px;
	width:221px !important;
	float:right;
	padding-left:30px;
	
}

.IBANClass2
{
margin-top:20px !important;
width:195px !important;
float:right;

}

.IBANClass2 .Evo-more
{
	color:#ff841e !important;
}

.HeaderIbanCellCSS
{
	padding-bottom:15px;
}
.IBanNoCss
{
}

.IbanNoLblCss
{
padding-top:15px;
}

 .HeaderIbanCSS
{
padding-top:30px !important;
padding-bottom:20px !important;
	color: #ff841e;
	font-size:20px;
}

.IBanCEll
{
	padding-top:0px;
}
